sobota, 18 września

Tegoroczna wersja mobilnego systemu operacyjnego Apple iOS 15, którego spodziewana prezentacja odbędzie się w czerwcu prawdopodobnie nie będzie wspierała kilku starszych modeli iPhone’ów.

Jak informuje francuska strona iPhoneSoft, iOS 15 nie będzie mógł zostać zainstalowany na iPhone’ach 6s, iPhone’ach 6s Plus i pierwszej generacji iPhone’a SE z 2016 roku, które posiadają chip A9.

‌IPhone‌ 6s i 6s Plus zostały wprowadzone w 2015 roku i mają teraz ponad pięć lat, więc nie jest zaskoczeniem, że smartfony te nie będą w stanie obsługiwać systemu iOS 15. Jeśli plotki okażą się prawdziwe, co jest wielce prawdopodobne, iPhone’y te pozostaną już na iOS 14.

‌IOS 15 ma działać na ‌iPhone’ach 7, ‌iPhone’ach‌ 7 Plus i wszystkich nowszych czyli będzie kompatybilny z urządzeniami z chipem A10 lub nowszym. IPod touch siódmej generacji ma chip A10, więc powinien również obsługiwać system iOS 15.

Jeśli chodzi o iPada, iPadOS 15 może już nie działać na iPadzie mini 4 (2015), iPadzie Air 2 (2014) i ‌iPadzie‌ 5 (2017), wyposażonych odpowiednio w chipy A8, A8X i A9. Oczekuje się, że wszystkie nowsze iPady będą obsługiwać aktualizację.

To już drugi raz, kiedy słyszymy, że iOS 15 nie będzie dostępny na iPhonie 6S i iPhonie SE. Wcześniej taką informacje w listopadzie podał izraelski portal The Verifier.

Udostępnij:
Subscribe
Powiadom o
guest
0 komentarzy
Inline Feedbacks
View all comments
0
Chciałbyś się podzielić swoim przemyśleniem? Zostaw komentarzx
()
x